package com.xzzn.common.enums;

/**
 * ammeter-电表数据类别
 * 
 * @author xzzn
 */
public enum AmmeterCategoryStatus
{
    TOTAL_CHARGE("1", "累计充电量"), TOTAL_DISCHARGE("2", "累计放电量"), DAILY_CHARGE("3", "日充电量"), DAILY_DISCHARGE("4", "日放电量");

    private final String code;
    private final String info;

    AmmeterCategoryStatus(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
